<BuildingBlocks_Style.Shop_Klescher __id="c19f5309-28b0-4a5a-8d39-5123f4fced7d" __path="libs/foundry/records/ui/buildingblocks/styles/shopbrands/shop_klescher.xml" __type="BuildingBlocks_Style">
  <colorStyles>
    <BuildingBlocks_ColorSolid __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorSolid">
      <color __type="SRGBA8" a="255" b="75" g="79" r="211" />
    </BuildingBlocks_ColorSolid>
    <BuildingBlocks_ColorSolid __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorSolid">
      <color __type="SRGBA8" a="255" b="153" g="179" r="82" />
    </BuildingBlocks_ColorSolid>
    <BuildingBlocks_ColorSolid __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorSolid">
      <color __type="SRGBA8" a="255" b="19" g="147" r="245" />
    </BuildingBlocks_ColorSolid>
    <BuildingBlocks_ColorSolid __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorSolid">
      <color __type="SRGBA8" a="255" b="0" g="0" r="255" />
    </BuildingBlocks_ColorSolid>
    <BuildingBlocks_ColorSolid __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorSolid">
      <color __type="SRGBA8" a="255" b="230" g="230" r="230" />
    </BuildingBlocks_ColorSolid>
    <BuildingBlocks_ColorSolid __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorSolid">
      <color __type="SRGBA8" a="255" b="21" g="21" r="21" />
    </BuildingBlocks_ColorSolid>
    <BuildingBlocks_ColorSolid __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorSolid">
      <color __type="SRGBA8" a="255" b="247" g="247" r="247" />
    </BuildingBlocks_ColorSolid>
    <BuildingBlocks_ColorSolid __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorSolid">
      <color __type="SRGBA8" a="255" b="112" g="112" r="232" />
    </BuildingBlocks_ColorSolid>
    <BuildingBlocks_ColorSolid __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorSolid">
      <color __type="SRGBA8" a="255" b="53" g="55" r="147" />
    </BuildingBlocks_ColorSolid>
    <BuildingBlocks_ColorSolid __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorSolid">
      <color __type="SRGBA8" a="255" b="48" g="45" r="37" />
    </BuildingBlocks_ColorSolid>
  </colorStyles>
  <entries />
  <textFieldModifiers />
</BuildingBlocks_Style.Shop_Klescher>